.skeleton {
  background-color: #ddd;
  border-radius: 4px;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
  display:inline-block
}

.skeleton::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -150px;
  height: 100%;
  width: 150px;
  background: linear-gradient(to right, transparent 0%, rgba(255,255,255,0.2) 50%, transparent 100%);
  animation: loading 1.5s infinite;
}

@keyframes loading {
  100% {
    left: 100%;
  }
}
.ivcard-skeleton {

}
.ivcard-skeleton > div {
max-width: 600px;
display:flex; 
margin: 20px auto;
}
.skeleton-template-top {
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
width: 100%;
margin: 20px
}
.skeleton-description {
display:flex;
flex-direction:column;
width: 100%;
align-items: center;
margin: 20px;
}
.skeleton-icones {
display:flex;
margin: 20px
}
.skeleton-icones .skeleton-rounded {
width: 40px;
height: 40px;
margin: 10px
}
.skeleton-blocks {
display:flex;
flex-direction:column;
width: 100%;
}
.skeleton-blocks .skeleton-rounded {
width: 100%;
height: 60px
}

.skeleton-title {
  width: 60%;
  height: 20px;
}

.skeleton-text {
  width: 100%;
  height: 12px;
}
.skeleton-text-medium {
  width: 80%;
  height: 12px;
}
.skeleton-text-small {
  width: 60%;
  height: 12px;
}

.skeleton-circle {
width: 120px;
height: 120px;
border-radius: 50%;
}

.skeleton-square {
width: 120px;
height: 120px;
border-radius: 0;
}

.skeleton-rounded {
width: 120px;
height: 120px;
border-radius: 10px;
}

.ivcard-template-skeleton {
margin: 0 auto
}